RubyGems Navigation menu

morecane 0.2.0

A set of common checks that I use with cane across my projects

Versions:

  1. 0.2.0 - January 02, 2017 (6 KB)
  2. 0.1.0 - September 09, 2012 (5 KB)

Runtime Dependencies (1):

  • cane >= 2.1.0
  • Development Dependencies (2):

  • rake >= 0
  • rspec ~> 3.5
  • Owners:

    Authors:

    • James Healy

    SHA 256 checksum:

    e19c8677e35144f5ecf947b405f64524953a8852c0181844deb0adf2d1dae070

    Total downloads 13,215

    For this version 6,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: >= 1.3.2

    Links: